<!DOCTYPE html>
<title>Tambah Data Hari Istimewa</title>
<div>
  <form action="/libur" method="POST">
    <table>
      <tr>
        <td>Tanggal</td>
        <td>:</td>
        <td>
          <input type="date" name="tanggal">
        </td>
      </tr>
      <tr>
        <td>Keterangan</td>
        <td>:</td>
        <td>
          <input type="text" name="keterangan">
        </td>
      </tr>
    </table>
    <div>
      <button type="submit">Submit</button>
    </div>
  </form>
</div>